indicator-session-service crashed with signal 5 in g_type_create_instance()

Bug #611257 reported by nadasjozef@freemail.hu on 2010-07-29
196
This bug affects 13 people
Affects Status Importance Assigned to Milestone
Session Menu
Fix Released
Undecided
Ted Gould
indicator-session (Ubuntu)
Medium
Sebastien Bacher

Bug Description

Binary package hint: indicator-session

No comment.

ProblemType: Crash
DistroRelease: Ubuntu 10.10
Package: indicator-session 0.2.8-0ubuntu2
ProcVersionSignature: Ubuntu 2.6.35-11.16-generic 2.6.35-rc5
Uname: Linux 2.6.35-11-generic i686
Architecture: i386
CheckboxSubmission: ad664775ec4550e1bf9398aa7b8d2ba8
CheckboxSystem: f134069bba098730d27f59b402920826
Date: Thu Jul 29 13:19:07 2010
ExecutablePath: /usr/lib/indicator-session/indicator-session-service
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
ProcCmdline: /usr/lib/indicator-session/indicator-session-service
ProcEnviron:
 SHELL=/bin/bash
 LANG=hu_HU.utf8
Signal: 5
SourcePackage: indicator-session
StacktraceTop:
 ?? ()
 g_type_create_instance () from /usr/lib/libgobject-2.0.so.0
 ?? () from /usr/lib/libgobject-2.0.so.0
 g_object_newv () from /usr/lib/libgobject-2.0.so.0
 g_object_new () from /usr/lib/libgobject-2.0.so.0
Title: indicator-session-service crashed with signal 5 in g_type_create_instance()
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
XsessionErrors: (polkit-gnome-authentication-agent-1:2014): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed

Related branches

No comment.

StacktraceTop:
 users_service_dbus_init (self=0x9c37810)
 g_type_create_instance (type=163768112)
 g_object_constructor (type=163768112,
 g_object_newv (object_type=163768112, n_parameters=0,
 g_object_new (object_type=163768112,

Changed in indicator-session (Ubuntu):
importance: Undecided → Medium
tags: removed: need-i386-retrace
visibility: private → public
visibility: public → private
visibility: private → public
Changed in indicator-session (Ubuntu):
assignee: nobody → Ted Gould (ted)
Ted Gould (ted) on 2010-09-01
Changed in indicator-session:
status: New → In Progress
assignee: nobody → Ted Gould (ted)
milestone: none → 0.2.11
Ted Gould (ted) on 2010-09-03
Changed in indicator-session:
status: In Progress → Fix Committed
Michael (michaeljt) wrote :

Just got this on x86_64 when restarting DBus, which X.Org unfortunately still can't cope with.

Changed in indicator-session (Ubuntu):
status: New → Fix Committed
assignee: Ted Gould (ted) → Sebastien Bacher (seb128)
tags: added: iso-testing
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package indicator-session - 0.2.10-0ubuntu3

---------------
indicator-session (0.2.10-0ubuntu3) maverick; urgency=low

  * Backport upstream revision 129 to fix a crasher (lp: #611257)
 -- Sebastien Bacher <email address hidden> Wed, 29 Sep 2010 15:16:28 +0200

Changed in indicator-session (Ubuntu):
status: Fix Committed → Fix Released
Changed in indicator-session:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers